Subject: [Fenics] FEniCS'12!

From: Anders Logg <[email-masked]>
Date: Wed, 14 Mar 2012 12:55:30 +0100

Dear all,

In a previous discussion regarding the location of the next FEniCS
meeting, we concluded that we would not have a meeting in 2012 and
instead look forward to FEniCS'13 in Cambridge.

But I think the release of FEniCS 1.0, the completion of the FEniCS
book (which should arrive from the printers any second now) calls for
a FEniCS'12. We therefore invite everyone to FEniCS'12 / release party
at Simula June 5-7. More information will follow shortly but mark your
calendars!

PS: The European Finite Element Fair will take place in Bilbao
June 8-9 (http://www.bcamath.org/EFEF2012/) so the timing is good for
transatlantic travelers.

--
Anders